Can't even configure as SuperUser

It crashed, it is bugged, ...

Can't even configure as SuperUser

Postby fullphaser » Sun Apr 24, 2016 4:22 am

I had a Mumble Server setup on an Ubuntu 14.04.4 LTS Box (Linux 3.13.0-35)

I upgraded it and all the software today so it's now Linux 3.13.0-85

At some point the mumble server stopped being able to write to /var/lib/mumble-server/mumble-server.sqlite

so I tried to run sudo apt-get purge mumble-server

Then I reinstalled mumble and ran the dpkg-reconfigure mumble-server

set up my super user with a password,

But when I try to access it from the client I'm told that the certificate is insecure

I'm given the error of a wrong password or certificate when attempting to login (and I know the password I'm using is correct)

What do I need to do to fix this.

I
fullphaser
 
Posts: 1
Joined: Sun Apr 24, 2016 4:14 am

Return to Technical

Who is online

Users browsing this forum: No registered users and 5 guests